body {
  background-color : #dddddd;
}

.content {
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

img {
    border: none;
}

td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #666;
  }

blockquote { 
    margin-top: 3px;

}

input.track {
    border: #666;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    border-style: solid;
    border-width:1px;
  }

input {
    border: #666;
	
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
  }



textarea {
    border: #666;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.header {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #333;
  }


h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #555;
  }


h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #333;
  }

i {
	font-size: 11px;
}

A {
    color: #6377f4;
    text-decoration: none;
    font-weight: bold;

  }


A:hover {
    color: #3477C7;
    text-decoration: none;
    border-bottom: 1px dotted #66c;
  }

a.navbottom {
	color: #999;
	text-decoration: none;
		
}
a.nabottom:hover {
	color: #999;
	border-bottom: 1px dotted #66c;
}
a.nodot, a.nodot:hover {
    border: 0
}

a.menu {
    color: #fff;
    text-decoration: underline;
}
a.menu:hover {
    color: #ccc;
    text-decoration: underline;
    border-bottom: none;
}

a.menu-highlight {
    color: #FFB900;
    text-decoration: underline;
}
a.menu-highlight:hover {
    color: #ccc;
    text-decoration: underline;
    border-bottom: none;
}
p.firstletter:first-letter {font-size:200%; color: red; float: left #6377f4 }	

td.menu { 
	font-size: 11px;	
	background-color: #7DB7EB;
	color: #fff;
}



td.towns {
	color: #999;
	font-size: 11px;
}

td.divider {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    background-repeat: no-repeat;
    background-position: right top;
    font-weight: bold;
    height: 20px;
  }


select {
    font-size:10px;
    border-color:#666;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
  }


input.button {
    font-size:10px;
  }


table.form {
    background-color: #f5f5f5;
    border: 1px solid grey;
  }


tr.formheader {
    background-color: #eeeeee;
    border-bottom: 1px solid grey;
    text-align: center;
    font-weight: bold;
  }

.linktitle {
    font-weight:bold
}

.linkdescription { }

.linklink {
    font-size:10px;
    color: green;
}
div.stats{
	display:inline;
	height:0px;
	left:-1000px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:-1000px;
	visibility:hidden;
	width:0px
}
#tooltip {
		background: #A9CAF1;
		border: 1px solid #000000;
		text-align: justify;
		font: 11px Verdana, Helvetica,sans-serif;
		margin:0px;
		-moz-border-radius:8px;
		padding: 5px 5px;
		position:absolute;
		visibility:hidden
	} 

.menutext{
		font: 11px Arial, Helvetica, sans-serif;
}

.menufield{

}